[WAR-Intense UTUIDataProvider_MapInfo]
MapName=WAR-Intense
FriendlyName=Intense
PreviewImageMarkup=<Images:WAR-Intense.Mapscreen>
Description=An indoor place, made for the best warfare battles.
NumPlayers= 8 - 14 Players           Author: SiFly.jW
